这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:B ProjectDivide/Style.css

来自Limbo Wiki
Staf Irity留言 | 贡献2024年10月10日 (四) 17:19的版本 (创建页面,内容为“.PDCard{ max-width: 450px; text-align:center; } .PDBox{ display: flex; flex-wrap: wrap; justify-content: space-around; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.PDCard{
	max-width: 450px;
	text-align:center;
}
.PDBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}